% -*- coding: iso-8859-1 -*-

fstructure('ka efe',
	% Properties:
	[
	'sentence_id'('S163'),
	'markup_free_sentence'('ka efe'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.070MB max mem, 11 subtrees unified'),
	'rootcategory'('INSTRPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('ka',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'PARTTYPE'),'InstrPart')),
	cf(1,eq(attr(var(1),'PRED'),semform('efe',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'9')),
	cf(1,eq(attr(var(1),'PRONTYPE'),'IntQPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(117,'INSTRPARTP',92,113)),
	cf(1,phi(117,var(0))),
	cf(1,subtree(113,'PROP',-,111)),
	cf(1,phi(113,var(1))),
	cf(1,subtree(111,'INTQPRO',110,48)),
	cf(1,phi(111,var(1))),
	cf(1,subtree(110,'INTQPRO',-,75)),
	cf(1,phi(110,var(1))),
	cf(1,subtree(92,'INSTRPARTP',-,90)),
	cf(1,phi(92,var(0))),
	cf(1,subtree(90,'INSTRPART',89,41)),
	cf(1,phi(90,var(0))),
	cf(1,subtree(89,'INSTRPART',-,26)),
	cf(1,phi(89,var(0))),
	cf(1,subtree(75,'INTQPRO_BASE',-,51)),
	cf(1,phi(75,var(1))),
	cf(1,terminal(51,'efe',[47])),
	cf(1,phi(51,var(1))),
	cf(1,terminal(49,'+IntQPro9',[47])),
	cf(1,phi(49,var(1))),
	cf(1,subtree(48,'INTQPRO_SFX_BASE',-,49)),
	cf(1,phi(48,var(1))),
	cf(1,terminal(42,'+InstrPart',[1])),
	cf(1,phi(42,var(0))),
	cf(1,subtree(41,'INSTRPART_SFX_BASE',-,42)),
	cf(1,phi(41,var(0))),
	cf(1,subtree(26,'INSTRPART_BASE',-,5)),
	cf(1,phi(26,var(0))),
	cf(1,terminal(5,'ka',[1])),
	cf(1,phi(5,var(0))),
	cf(1,semform_data(0,26,1,3)),
	cf(1,semform_data(1,75,4,7)),
	cf(1,fspan(var(1),4,7)),
	cf(1,fspan(var(0),1,7)),
	cf(1,surfaceform(1,'ka',1,3)),
	cf(1,surfaceform(47,'efe',4,7))
	]).
